{
"id":"contents",
"tableOfContents":[
{
"level":"1",
"title":"Ïïjjïn",
"verseId":"GN0_0"
},
{
"level":"2",
"title":"",
"verseId":"GN0_0"
},
{
"level":"2",
"title":"1",
"verseId":"GN1_0"
},
{
"level":"2",
"title":"Wääna Jooŋ Ïïjjenee kä Naŋŋä Polloŋ ke Ŋommañ ye",
"verseId":"GN1_0"
},
{
"level":"2",
"title":"2",
"verseId":"GN2_0"
},
{
"level":"2",
"title":"Aadam ke Awwa",
"verseId":"GN2_3"
},
{
"level":"2",
"title":"3",
"verseId":"GN3_0"
},
{
"level":"2",
"title":"Ḍimmin Mänbaan",
"verseId":"GN3_0"
},
{
"level":"2",
"title":"Jooññu kä Jooŋ",
"verseId":"GN3_13"
},
{
"level":"2",
"title":"4",
"verseId":"GN4_0"
},
{
"level":"2",
"title":"Kaayïïn ke Abïïl",
"verseId":"GN4_0"
},
{
"level":"2",
"title":"Kaaynä Kaayïïn",
"verseId":"GN4_16"
},
{
"level":"2",
"title":"Giiṇṇä Ceet",
"verseId":"GN4_24"
},
{
"level":"2",
"title":"5",
"verseId":"GN5_0"
},
{
"level":"2",
"title":"Kaaynä Aadam",
"verseId":"GN5_0"
},
{
"level":"2",
"title":"6",
"verseId":"GN6_0"
},
{
"level":"2",
"title":"Yiñ Mänbaan Ŋommañ Wic",
"verseId":"GN6_0"
},
{
"level":"2",
"title":"Nüüjdüŋ Jooŋ",
"verseId":"GN6_4"
},
{
"level":"2",
"title":"Noonu Mäkki Jooŋ kä Tääl",
"verseId":"GN6_8"
},
{
"level":"2",
"title":"7",
"verseId":"GN7_0"
},
{
"level":"2",
"title":"Tääl Ŋommañ Äätte Wic",
"verseId":"GN7_0"
},
{
"level":"2",
"title":"8",
"verseId":"GN8_0"
},
{
"level":"2",
"title":"Tääl Wüükïn Ïñï",
"verseId":"GN8_0"
},
{
"level":"2",
"title":"9",
"verseId":"GN9_0"
},
{
"level":"2",
"title":"Jooŋ Ḍuccin Jiik ke Noo",
"verseId":"GN9_0"
},
{
"level":"2",
"title":"Merkä Noo",
"verseId":"GN9_17"
},
{
"level":"2",
"title":"10",
"verseId":"GN10_0"
},
{
"level":"2",
"title":"Kaaynä Yaapic",
"verseId":"GN10_1"
},
{
"level":"2",
"title":"Kaaynä Haam",
"verseId":"GN10_5"
},
{
"level":"2",
"title":"Kaaynä Caam",
"verseId":"GN10_20"
},
{
"level":"2",
"title":"11",
"verseId":"GN11_0"
},
{
"level":"2",
"title":"Än Bääynä yen Baabïl",
"verseId":"GN11_0"
},
{
"level":"2",
"title":"Kaaynä Caam ke Abram ti",
"verseId":"GN11_9"
},
{
"level":"2",
"title":"Kaaynä Taare",
"verseId":"GN11_26"
},
{
"level":"2",
"title":"12",
"verseId":"GN12_0"
},
{
"level":"2",
"title":"Pïṭo Bäärä Abram",
"verseId":"GN12_0"
},
{
"level":"2",
"title":"Baŋŋä Abrammä Macïr",
"verseId":"GN12_9"
},
{
"level":"2",
"title":"13",
"verseId":"GN13_0"
},
{
"level":"2",
"title":"Piirtin Abram ke Luut",
"verseId":"GN13_0"
},
{
"level":"2",
"title":"14",
"verseId":"GN14_0"
},
{
"level":"2",
"title":"Abram Luut Määgede Woo",
"verseId":"GN14_0"
},
{
"level":"2",
"title":"Malikcadiik Abram Ŋüülkene",
"verseId":"GN14_16"
},
{
"level":"2",
"title":"15",
"verseId":"GN15_0"
},
{
"level":"2",
"title":"Jiik Ḍoocin yek Pïṭo ke Abram",
"verseId":"GN15_0"
},
{
"level":"2",
"title":"16",
"verseId":"GN16_0"
},
{
"level":"2",
"title":"Giitkä Icämayiil",
"verseId":"GN16_0"
},
{
"level":"2",
"title":"17",
"verseId":"GN17_0"
},
{
"level":"2",
"title":"Abram Äkki Jooŋ ogo Abrayiim",
"verseId":"GN17_0"
},
{
"level":"2",
"title":"Bïlgon yen Jiik Ḍoocin",
"verseId":"GN17_8"
},
{
"level":"2",
"title":"Caarraay Äkki me ogo Caarra",
"verseId":"GN17_14"
},
{
"level":"2",
"title":"18",
"verseId":"GN18_0"
},
{
"level":"2",
"title":"Ukcodoni kä Ḍäk",
"verseId":"GN18_0"
},
{
"level":"2",
"title":"Abrayiim Mäṭï Pïṭo ogo Caduum",
"verseId":"GN18_15"
},
{
"level":"2",
"title":"19",
"verseId":"GN19_0"
},
{
"level":"2",
"title":"Ḍüümtïn Caduum ke Amuura",
"verseId":"GN19_0"
},
{
"level":"2",
"title":"Luut ke Tïïrïn Yeeke",
"verseId":"GN19_29"
},
{
"level":"2",
"title":"20",
"verseId":"GN20_0"
},
{
"level":"2",
"title":"Abrayiim ke Abimaliik",
"verseId":"GN20_0"
},
{
"level":"2",
"title":"21",
"verseId":"GN21_0"
},
{
"level":"2",
"title":"Giiṇṇä Icaak",
"verseId":"GN21_0"
},
{
"level":"2",
"title":"Ñoolcin Woo Icämayiil ke Haajir",
"verseId":"GN21_7"
},
{
"level":"2",
"title":"Jiik Ḍoocin yek Abrayiim ke Abimaliik",
"verseId":"GN21_21"
},
{
"level":"2",
"title":"22",
"verseId":"GN22_0"
},
{
"level":"2",
"title":"Abrayiim Puuccutu Jooŋ",
"verseId":"GN22_0"
},
{
"level":"2",
"title":"Merkä Nahüür",
"verseId":"GN22_19"
},
{
"level":"2",
"title":"23",
"verseId":"GN23_0"
},
{
"level":"2",
"title":"Tüwnü yen Caarra",
"verseId":"GN23_0"
},
{
"level":"2",
"title":"24",
"verseId":"GN24_0"
},
{
"level":"2",
"title":"Icaak ke Rïpga",
"verseId":"GN24_0"
},
{
"level":"2",
"title":"25",
"verseId":"GN25_0"
},
{
"level":"2",
"title":"Tüwnü yen Abrayiim",
"verseId":"GN25_0"
},
{
"level":"2",
"title":"Merkälen yek Icämayiil",
"verseId":"GN25_11"
},
{
"level":"2",
"title":"Yaagüüp ke Ïïcü",
"verseId":"GN25_18"
},
{
"level":"2",
"title":"26",
"verseId":"GN26_0"
},
{
"level":"2",
"title":"Icaak ke Abimaliik",
"verseId":"GN26_0"
},
{
"level":"2",
"title":"Jiik Ḍoocin yek Icaak ke Abimaliik",
"verseId":"GN26_25"
},
{
"level":"2",
"title":"27",
"verseId":"GN27_0"
},
{
"level":"2",
"title":"Icaak Yaagüüp Ŋüülkene",
"verseId":"GN27_0"
},
{
"level":"2",
"title":"Ŋüülkïn Ïïcü",
"verseId":"GN27_29"
},
{
"level":"2",
"title":"Yaagüüp Lüüt Laabaan ti",
"verseId":"GN27_40"
},
{
"level":"2",
"title":"28",
"verseId":"GN28_0"
},
{
"level":"2",
"title":"Yaagüüp Atï Nääyen ti",
"verseId":"GN28_0"
},
{
"level":"2",
"title":"Lääggï yek Yaagüüp Nänṭ'a Battä me ogo Betalï ye",
"verseId":"GN28_9"
},
{
"level":"2",
"title":"29",
"verseId":"GN29_0"
},
{
"level":"2",
"title":"Yaagüüp Ḍakkä ti Paa ba Laabaan",
"verseId":"GN29_0"
},
{
"level":"2",
"title":"Yaagüüp Ḍïjï Leya ke Rahiil",
"verseId":"GN29_14"
},
{
"level":"2",
"title":"Merkälen yek Yaagüüp",
"verseId":"GN29_30"
},
{
"level":"2",
"title":"30",
"verseId":"GN30_0"
},
{
"level":"2",
"title":"Ḍiik Yaagüüp Ḍïïrïdï",
"verseId":"GN30_24"
},
{
"level":"2",
"title":"31",
"verseId":"GN31_0"
},
{
"level":"2",
"title":"Yaagüüp Aŋgin Yore Laabaan ti",
"verseId":"GN31_0"
},
{
"level":"2",
"title":"Laabaan Ñüüṭï Ŋäc Yaagüüp",
"verseId":"GN31_21"
},
{
"level":"2",
"title":"Jiik Ḍoocin yek Yaagüüp ke Laabaan",
"verseId":"GN31_42"
},
{
"level":"2",
"title":"32",
"verseId":"GN32_0"
},
{
"level":"2",
"title":"Yaagüüp Booc kä Ïïcü",
"verseId":"GN32_0"
},
{
"level":"2",
"title":"Yaagüüp Mügjïn ke Jooŋ",
"verseId":"GN32_21"
},
{
"level":"2",
"title":"33",
"verseId":"GN33_0"
},
{
"level":"2",
"title":"Yaagüüp Pärjin ke Ïïcü",
"verseId":"GN33_0"
},
{
"level":"2",
"title":"34",
"verseId":"GN34_0"
},
{
"level":"2",
"title":"Müüŋŋü Ḍïïna",
"verseId":"GN34_0"
},
{
"level":"2",
"title":"35",
"verseId":"GN35_0"
},
{
"level":"2",
"title":"Yaagüüp Ḍukcin Ŋäjäk Nänṭä Battä me ogo Betalï ye",
"verseId":"GN35_0"
},
{
"level":"2",
"title":"Tüwnü yen Rahiil",
"verseId":"GN35_15"
},
{
"level":"2",
"title":"Merkälen yek Yaagüüp",
"verseId":"GN35_21"
},
{
"level":"2",
"title":"Tüwnü yen Icaak",
"verseId":"GN35_26"
},
{
"level":"2",
"title":"36",
"verseId":"GN36_0"
},
{
"level":"2",
"title":"Kaaynä Ïïcü",
"verseId":"GN36_0"
},
{
"level":"2",
"title":"Kaaynä Cïïr",
"verseId":"GN36_19"
},
{
"level":"2",
"title":"Yätkäni mä Ïdoom",
"verseId":"GN36_30"
},
{
"level":"2",
"title":"37",
"verseId":"GN37_0"
},
{
"level":"2",
"title":"Lääggï Yuucip",
"verseId":"GN37_0"
},
{
"level":"2",
"title":"Yuucip Yääjji Woo Mädgen",
"verseId":"GN37_11"
},
{
"level":"2",
"title":"Yääjjin Woo Yuucip",
"verseId":"GN37_17"
},
{
"level":"2",
"title":"38",
"verseId":"GN38_0"
},
{
"level":"2",
"title":"Yahüüja ke Taamaar",
"verseId":"GN38_0"
},
{
"level":"2",
"title":"39",
"verseId":"GN39_0"
},
{
"level":"2",
"title":"Yuucip ke Iiŋ Poṭïpaar",
"verseId":"GN39_0"
},
{
"level":"2",
"title":"Yuucip Äci me Gaŋgar jï",
"verseId":"GN39_18"
},
{
"level":"2",
"title":"40",
"verseId":"GN40_0"
},
{
"level":"2",
"title":"Yuucip Ŋüülü Gïtï Lääggï yek M'aka Cäyok Gaŋgar jï ye",
"verseId":"GN40_0"
},
{
"level":"2",
"title":"41",
"verseId":"GN41_0"
},
{
"level":"2",
"title":"Lääggï Parahuun",
"verseId":"GN41_0"
},
{
"level":"2",
"title":"Yuucip Naŋi me a Mügdo Macïr",
"verseId":"GN41_36"
},
{
"level":"2",
"title":"42",
"verseId":"GN42_0"
},
{
"level":"2",
"title":"Yuucip Mädgen Atï Macïr",
"verseId":"GN42_0"
},
{
"level":"2",
"title":"43",
"verseId":"GN43_0"
},
{
"level":"2",
"title":"Yuucip Mädgen Ḍükcïdï Macïr",
"verseId":"GN43_0"
},
{
"level":"2",
"title":"44",
"verseId":"GN44_0"
},
{
"level":"2",
"title":"Ḍonṭule Ääygon kä Tiilgä Gälkä yen Yuucip",
"verseId":"GN44_0"
},
{
"level":"2",
"title":"Yahüüja Jaaynä kä Mädgen",
"verseId":"GN44_17"
},
{
"level":"2",
"title":"45",
"verseId":"GN45_0"
},
{
"level":"2",
"title":"Yuucip Iken Nüütkï Woo Yore",
"verseId":"GN45_0"
},
{
"level":"2",
"title":"Parahuun Yaagüüp Bärkene Macïr",
"verseId":"GN45_15"
},
{
"level":"2",
"title":"46",
"verseId":"GN46_0"
},
{
"level":"2",
"title":"Yaagüüp Atï Macïr",
"verseId":"GN46_0"
},
{
"level":"2",
"title":"Yaagüüp Ḍakkä ti Macïr",
"verseId":"GN46_27"
},
{
"level":"2",
"title":"47",
"verseId":"GN47_0"
},
{
"level":"2",
"title":"Yaagüüp Parahuun Ŋüülkene",
"verseId":"GN47_0"
},
{
"level":"2",
"title":"Yuucip ke Käñ",
"verseId":"GN47_12"
},
{
"level":"2",
"title":"48",
"verseId":"GN48_0"
},
{
"level":"2",
"title":"Yaagüüp Merkä Yuucip Ŋüülkede",
"verseId":"GN48_0"
},
{
"level":"2",
"title":"49",
"verseId":"GN49_0"
},
{
"level":"2",
"title":"Yaagüüp Merkä Yeeke Ŋüülkede",
"verseId":"GN49_0"
},
{
"level":"2",
"title":"Tüwnü Yaagüüp",
"verseId":"GN49_28"
},
{
"level":"2",
"title":"50",
"verseId":"GN50_0"
},
{
"level":"2",
"title":"Jïŋŋä yen Yaagüüp",
"verseId":"GN50_0"
},
{
"level":"2",
"title":"Yuucip Mädgen Lüüye Jugin",
"verseId":"GN50_14"
},
{
"level":"2",
"title":"Tüwnü yen Yuucip",
"verseId":"GN50_21"
}
,
{
"level":"1",
"title":"Matta",
"verseId":"MT0_0"
},
{
"level":"2",
"title":"",
"verseId":"MT0_0"
},
{
"level":"2",
"title":"1",
"verseId":"MT1_0"
},
{
"level":"2",
"title":"Yeecüwa Macii Dänkä Yurge",
"verseId":"MT1_0"
},
{
"level":"2",
"title":"Giidä yen Yeecüwa Macii",
"verseId":"MT1_17"
},
{
"level":"2",
"title":"2",
"verseId":"MT2_0"
},
{
"level":"2",
"title":"Ukcodoni Ätä Ñomuk",
"verseId":"MT2_0"
},
{
"level":"2",
"title":"Yïïŋŋä Minneni Macïr",
"verseId":"MT2_12"
},
{
"level":"2",
"title":"Näŋŋä Merkälen",
"verseId":"MT2_15"
},
{
"level":"2",
"title":"Ḍukcin Naacira",
"verseId":"MT2_18"
},
{
"level":"2",
"title":"3",
"verseId":"MT3_0"
},
{
"level":"2",
"title":"Büüṭo Yaaya Tütï Päy",
"verseId":"MT3_0"
},
{
"level":"2",
"title":"Büüllü Yeecüwa",
"verseId":"MT3_12"
},
{
"level":"2",
"title":"4",
"verseId":"MT4_0"
},
{
"level":"2",
"title":"Yeecüwa Puuccutu Booŋïn",
"verseId":"MT4_0"
},
{
"level":"2",
"title":"Ïïjjïn ti Ñuugula Yeecüwa",
"verseId":"MT4_11"
},
{
"level":"2",
"title":"Yeecüwa Bäärä Baaddoni Yaaka Ïïjjïdï ti ye",
"verseId":"MT4_17"
},
{
"level":"2",
"title":"Yeecüwa Ṭiiññä Me Ḍiirken",
"verseId":"MT4_22"
},
{
"level":"2",
"title":"5",
"verseId":"MT5_0"
},
{
"level":"2",
"title":"Paŋŋä Pääm Wic",
"verseId":"MT5_0"
},
{
"level":"2",
"title":"Äyyä ke Diktäŋ",
"verseId":"MT5_12"
},
{
"level":"2",
"title":"Macii Äätin Ḍääkit Jiik Ḍoocin yek Jooŋ",
"verseId":"MT5_16"
},
{
"level":"2",
"title":"Piinkä",
"verseId":"MT5_20"
},
{
"level":"2",
"title":"Balkïtïn",
"verseId":"MT5_26"
},
{
"level":"2",
"title":"Äkkin Iiŋ",
"verseId":"MT5_30"
},
{
"level":"2",
"title":"Lïïttäŋ",
"verseId":"MT5_32"
},
{
"level":"2",
"title":"Ŋana Ikee Wäne",
"verseId":"MT5_37"
},
{
"level":"2",
"title":"Ädäŋ Yüünü Bilgä",
"verseId":"MT5_42"
},
{
"level":"2",
"title":"6",
"verseId":"MT6_0"
},
{
"level":"2",
"title":"Iñdin M'aka Ṭäkï ye ti",
"verseId":"MT6_0"
},
{
"level":"2",
"title":"Mallä",
"verseId":"MT6_4"
},
{
"level":"2",
"title":"Büültüŋ",
"verseId":"MT6_15"
},
{
"level":"2",
"title":"Büüŋŋü Waak Ŋerkä Polloŋ Jï",
"verseId":"MT6_18"
},
{
"level":"2",
"title":"Ikee Ŋana Payde Jiik Gïtkïc",
"verseId":"MT6_24"
},
{
"level":"2",
"title":"7",
"verseId":"MT7_0"
},
{
"level":"2",
"title":"Jooññu me",
"verseId":"MT7_0"
},
{
"level":"2",
"title":"Ñuje Aŋ Bi Iñgi Me",
"verseId":"MT7_6"
},
{
"level":"2",
"title":"Päy Ḍïïwconḍe ke Gääbconḍe",
"verseId":"MT7_12"
},
{
"level":"2",
"title":"Jaan ke Ṭulge",
"verseId":"MT7_14"
},
{
"level":"2",
"title":"Ikee Kuje",
"verseId":"MT7_20"
},
{
"level":"2",
"title":"Än Yüünü Koru Nänṭä Karkar",
"verseId":"MT7_23"
},
{
"level":"2",
"title":"8",
"verseId":"MT8_0"
},
{
"level":"2",
"title":"Yeecüwa Ṭïïñï Men Näkä Jaan",
"verseId":"MT8_0"
},
{
"level":"2",
"title":"Luggin yen Ḍuuŋgon Kääygä",
"verseId":"MT8_4"
},
{
"level":"2",
"title":"Yeecüwa Ṭiiññä Me Ḍiirken",
"verseId":"MT8_13"
},
{
"level":"2",
"title":"Baaddin Yeecüwa Pilaŋ",
"verseId":"MT8_17"
},
{
"level":"2",
"title":"Yeecüwa Jommu Wiingä Yuutte ïñï",
"verseId":"MT8_22"
},
{
"level":"2",
"title":"Yeecüwa Ṭiiññä Ook kä Yew Cäygene Meŋkeekeni",
"verseId":"MT8_27"
},
{
"level":"2",
"title":"9",
"verseId":"MT9_0"
},
{
"level":"2",
"title":"Yeecüwa Ṭiiññä M'ana Yore a Tüwon Ye",
"verseId":"MT9_0"
},
{
"level":"2",
"title":"Yeecüwa Bäärä Matta",
"verseId":"MT9_8"
},
{
"level":"2",
"title":"Tääctäŋ yen Büültüŋ",
"verseId":"MT9_13"
},
{
"level":"2",
"title":"Yeecüwa Ṭïïñï Kä Luggin Yen Me",
"verseId":"MT9_17"
},
{
"level":"2",
"title":"Yeecüwa Ṭiiññä Uykuni kä Yew",
"verseId":"MT9_26"
},
{
"level":"2",
"title":"Yeecüwa Ṭiiññä Oon Batta Jaay",
"verseId":"MT9_31"
},
{
"level":"2",
"title":"Päk Ḍiräk aŋ Iṭoni Ḍewgaŋ",
"verseId":"MT9_34"
},
{
"level":"2",
"title":"10",
"verseId":"MT10_0"
},
{
"level":"2",
"title":"Yeecüwa Tuccin Woo Tüüjgï kä Caay Witken kä Yew",
"verseId":"MT10_0"
},
{
"level":"2",
"title":"Putkin jï bi Ätä",
"verseId":"MT10_15"
},
{
"level":"2",
"title":"Ŋana Ikee Booje",
"verseId":"MT10_25"
},
{
"level":"2",
"title":"Batta a Ŋïïbbïn a Gaaḍal",
"verseId":"MT10_33"
},
{
"level":"2",
"title":"Iññä",
"verseId":"MT10_39"
},
{
"level":"2",
"title":"11",
"verseId":"MT11_0"
},
{
"level":"2",
"title":"Yeecüwa ke Büüṭo Yaaya",
"verseId":"MT11_0"
},
{
"level":"2",
"title":"Jooññu Bänkä yaaka Batta a Ḍagin ye ti",
"verseId":"MT11_19"
},
{
"level":"2",
"title":"Ääte Ika ti aŋ Ikee bi Iñe Yïïktäŋ",
"verseId":"MT11_24"
},
{
"level":"2",
"title":"12",
"verseId":"MT12_0"
},
{
"level":"2",
"title":"Yeecüwa a Mügdo yen Äŋ Jïñe Wääktäŋ",
"verseId":"MT12_0"
},
{
"level":"2",
"title":"Yeecüwa Ṭïïñï Äŋ Jïñe Wääktäŋ ti",
"verseId":"MT12_8"
},
{
"level":"2",
"title":"Ñuugulo Wäägïnï Woo kä Jooŋ",
"verseId":"MT12_14"
},
{
"level":"2",
"title":"Yeecüwa ke Booŋïn",
"verseId":"MT12_21"
},
{
"level":"2",
"title":"Jaan Ŋäjjänä Me kä Ṭulge",
"verseId":"MT12_32"
},
{
"level":"2",
"title":"Gin'a Nüütï Yäwnä yen Yüünïc Ye",
"verseId":"MT12_37"
},
{
"level":"2",
"title":"Ḍuukin Wääktäŋ Yaaññä",
"verseId":"MT12_42"
},
{
"level":"2",
"title":"Yeecüwa Meen Ke Mädgen",
"verseId":"MT12_45"
},
{
"level":"2",
"title":"13",
"verseId":"MT13_0"
},
{
"level":"2",
"title":"Gäärrä Yen Pïïto Yaana Mäpï Käwkä ye",
"verseId":"MT13_0"
},
{
"level":"2",
"title":"Ṭäktäŋ yen Gäärräni",
"verseId":"MT13_9"
},
{
"level":"2",
"title":"Ŋüüllü Gïtï Gäärrä",
"verseId":"MT13_17"
},
{
"level":"2",
"title":"Gäärrä Yek Baaygä",
"verseId":"MT13_23"
},
{
"level":"2",
"title":"Gäärrä Yen Käwcan Ŋoommu ke Ŋimin",
"verseId":"MT13_30"
},
{
"level":"2",
"title":"Barrä ke Gäärrä",
"verseId":"MT13_33"
},
{
"level":"2",
"title":"Ŋüüllü Gïtï Gäärrä Yek Baaygä",
"verseId":"MT13_35"
},
{
"level":"2",
"title":"Gäärrä Yen Waak Ŋerkä yek Paangin Yokïn",
"verseId":"MT13_43"
},
{
"level":"2",
"title":"Gäärrä Yen Tiilgä",
"verseId":"MT13_44"
},
{
"level":"2",
"title":"Gäärrä Yen Ääŋ",
"verseId":"MT13_46"
},
{
"level":"2",
"title":"Kïcconḍe ke Daane",
"verseId":"MT13_50"
},
{
"level":"2",
"title":"Yeecüwa Tuuji me yok Naacira",
"verseId":"MT13_52"
},
{
"level":"2",
"title":"14",
"verseId":"MT14_0"
},
{
"level":"2",
"title":"Tüwnü Büüṭo Yaaya",
"verseId":"MT14_0"
},
{
"level":"2",
"title":"Yeecüwa Äämï Ṭoŋ 5,000",
"verseId":"MT14_12"
},
{
"level":"2",
"title":"Yeecüwa Äätä Piik Witin",
"verseId":"MT14_21"
},
{
"level":"2",
"title":"Yeecüwa Ṭïïñï Rackä Ḍiirken",
"verseId":"MT14_33"
},
{
"level":"2",
"title":"15",
"verseId":"MT15_0"
},
{
"level":"2",
"title":"Laṇṇä ke Ḍällä",
"verseId":"MT15_0"
},
{
"level":"2",
"title":"Luggin Iiŋ Boorgu",
"verseId":"MT15_20"
},
{
"level":"2",
"title":"Yeecüwa Ṭïïñï Ṭoŋ Ḍiirken",
"verseId":"MT15_28"
},
{
"level":"2",
"title":"Yeecüwa Äämï 4,000 Witken woo",
"verseId":"MT15_31"
},
{
"level":"2",
"title":"16",
"verseId":"MT16_0"
},
{
"level":"2",
"title":"Woydoni Ñüjï Gin Yäwnä",
"verseId":"MT16_0"
},
{
"level":"2",
"title":"Ŋimin Yek Pïrrïcïïnnï ke Cüddügïïnnï",
"verseId":"MT16_4"
},
{
"level":"2",
"title":"Bütürüc Yeecüwa Nüüdene woo ogo Macii",
"verseId":"MT16_12"
},
{
"level":"2",
"title":"Yeecüwa Bäṭï Tüwnü yeene ke Juwin yeene",
"verseId":"MT16_20"
},
{
"level":"2",
"title":"17",
"verseId":"MT17_0"
},
{
"level":"2",
"title":"Ääkcin",
"verseId":"MT17_0"
},
{
"level":"2",
"title":"Yeecüwa Ṭïïñï Minneni Cääyge Meŋkeeke",
"verseId":"MT17_13"
},
{
"level":"2",
"title":"Yeecüwa Bäṭï Tüwnü Yeene Ŋuca",
"verseId":"MT17_20"
},
{
"level":"2",
"title":"Äccin Ḍüllü Yek Änlaṇṇä",
"verseId":"MT17_23"
},
{
"level":"2",
"title":"18",
"verseId":"MT18_0"
},
{
"level":"2",
"title":"A Ŋaani ken Tälaŋ Yätkïtïn Polloŋ jï ti?",
"verseId":"MT18_0"
},
{
"level":"2",
"title":"Gäärrä yen Kabal Yääyon",
"verseId":"MT18_9"
},
{
"level":"2",
"title":"Naana Määdic ke Käwic Näŋŋä Yiñ Ïkï ti ye",
"verseId":"MT18_14"
},
{
"level":"2",
"title":"Gäärrä yen Ñuugulo yaana batta Ängïdï Ŋïngïn ye",
"verseId":"MT18_20"
},
{
"level":"2",
"title":"19",
"verseId":"MT19_0"
},
{
"level":"2",
"title":"Ḍey ke Äkkin",
"verseId":"MT19_0"
},
{
"level":"2",
"title":"Dale Merkälen Ätä Ika ti",
"verseId":"MT19_12"
},
{
"level":"2",
"title":"Oon Yaana a Ceeggon ye",
"verseId":"MT19_15"
},
{
"level":"2",
"title":"20",
"verseId":"MT20_0"
},
{
"level":"2",
"title":"Gäärrä yen Ñuuguloni Yiil jï",
"verseId":"MT20_0"
},
{
"level":"2",
"title":"Yeecüwa Bäṭï kä Tüwnü Yeene Yaana Ääŋke Wäätcede kä Ḍäk ye",
"verseId":"MT20_16"
},
{
"level":"2",
"title":"Ñuynu Miy",
"verseId":"MT20_19"
},
{
"level":"2",
"title":"Yeecüwa Ṭïïñï Ook kä Yewwe a Uykuni",
"verseId":"MT20_28"
},
{
"level":"2",
"title":"21",
"verseId":"MT21_0"
},
{
"level":"2",
"title":"Kaaccin ti Yeecüwa Oorcalïïm",
"verseId":"MT21_0"
},
{
"level":"2",
"title":"Yeecüwa Ñüüṭï Yääjoni kaal yen Änlaṇṇä jï",
"verseId":"MT21_11"
},
{
"level":"2",
"title":"Jaan Ŋoommu Yaana Batta Cääyge Ṭulge ye",
"verseId":"MT21_17"
},
{
"level":"2",
"title":"Tääctäŋ kä Mügdïn Yeecüwa",
"verseId":"MT21_22"
},
{
"level":"2",
"title":"Gäärrä yen Merkälen kä Yew",
"verseId":"MT21_27"
},
{
"level":"2",
"title":"Gäärrä yen Pïïtoni Yaacken",
"verseId":"MT21_32"
},
{
"level":"2",
"title":"22",
"verseId":"MT22_0"
},
{
"level":"2",
"title":"Gäärrä Yen Ammani Ñäänkä",
"verseId":"MT22_0"
},
{
"level":"2",
"title":"Iccin Ḍüllü Kaycar ti",
"verseId":"MT22_14"
},
{
"level":"2",
"title":"Tääctäŋ kä Juwin Ñaalok Tüwnü ti",
"verseId":"MT22_22"
},
{
"level":"2",
"title":"Jiik Ïïnïnï yek Jooŋ yaaka Tïïlcïdï ye",
"verseId":"MT22_33"
},
{
"level":"2",
"title":"Macii A Minneni Ŋaani?",
"verseId":"MT22_40"
},
{
"level":"2",
"title":"23",
"verseId":"MT23_0"
},
{
"level":"2",
"title":"Kolkolli Yiñ Lääñoni ti",
"verseId":"MT23_0"
},
{
"level":"2",
"title":"Yeecüwa Nüüjï kä Oorcalïïm",
"verseId":"MT23_36"
},
{
"level":"2",
"title":"24",
"verseId":"MT24_0"
},
{
"level":"2",
"title":"Yeecüwa Nüütï kä Ḍüümtïn Änlaṇṇä",
"verseId":"MT24_0"
},
{
"level":"2",
"title":"Äätin Yen Minneni Mänbaan",
"verseId":"MT24_28"
},
{
"level":"2",
"title":"Gäärrä yen Kaapṭä",
"verseId":"MT24_31"
},
{
"level":"2",
"title":"Baati M'ana Ŋäjjä Nïïnnä Yaanja ke Wuuŋ Yaanja ye",
"verseId":"MT24_35"
},
{
"level":"2",
"title":"Ŋäärrä yen Ñuugulo yaana a Lüggïnï ye",
"verseId":"MT24_44"
},
{
"level":"2",
"title":"25",
"verseId":"MT25_0"
},
{
"level":"2",
"title":"Gäärrä yen Ṭulgu kä Caay",
"verseId":"MT25_0"
},
{
"level":"2",
"title":"Gäärrä yen Ñuuguloni yaaka kä Ḍäk ye",
"verseId":"MT25_13"
},
{
"level":"2",
"title":"Nïïnnä Jooññu",
"verseId":"MT25_30"
},
{
"level":"2",
"title":"26",
"verseId":"MT26_0"
},
{
"level":"2",
"title":"Müŋŋü Yeecüwa.",
"verseId":"MT26_0"
},
{
"level":"2",
"title":"Yeecüwa Cüjï Me Yok Betani",
"verseId":"MT26_5"
},
{
"level":"2",
"title":"Yahüüja Yeecüwa Ääkkene ŋäc",
"verseId":"MT26_13"
},
{
"level":"2",
"title":"Amma Yen Poñ Kaaldin Wic",
"verseId":"MT26_16"
},
{
"level":"2",
"title":"Yeecüwa Bäṭï Rictäŋ Bütürüc",
"verseId":"MT26_30"
},
{
"level":"2",
"title":"Yeecüwa Mäṭï Jecïmaani jï",
"verseId":"MT26_35"
},
{
"level":"2",
"title":"Yeecüwa Mügï Me",
"verseId":"MT26_46"
},
{
"level":"2",
"title":"Yeecüwa Iji Me Nänṭä Jooññu Kayaapa ti",
"verseId":"MT26_56"
},
{
"level":"2",
"title":"Bütürüc Yeecüwa Reecce Woo",
"verseId":"MT26_68"
},
{
"level":"2",
"title":"27",
"verseId":"MT27_0"
},
{
"level":"2",
"title":"Yeecüwa Icki Me Biilaatuc",
"verseId":"MT27_0"
},
{
"level":"2",
"title":"Yahüüja Ḍoŋe Maaññe",
"verseId":"MT27_2"
},
{
"level":"2",
"title":"Yeecüwa Yuuttu Biilaatuc Ñome ti",
"verseId":"MT27_10"
},
{
"level":"2",
"title":"Biilaatuc Yeecüwa iññe me ogo Ṭeljïï me ti Kaakkon jok",
"verseId":"MT27_23"
},
{
"level":"2",
"title":"Kääygä Yeecüwa Ñiyge Yok",
"verseId":"MT27_26"
},
{
"level":"2",
"title":"Ṭeljin ti Yeecüwa Kaakkon jok",
"verseId":"MT27_31"
},
{
"level":"2",
"title":"Tüwnü yen Yeecüwa",
"verseId":"MT27_44"
},
{
"level":"2",
"title":"Jïŋŋä yen Yeecüwa",
"verseId":"MT27_56"
},
{
"level":"2",
"title":"Tïïññä yen Kääl Wiñe",
"verseId":"MT27_61"
},
{
"level":"2",
"title":"28",
"verseId":"MT28_0"
},
{
"level":"2",
"title":"Juwin Yeecüwa Tüwnü ti",
"verseId":"MT28_0"
},
{
"level":"2",
"title":"Jiik Pakin yek Tïïconi",
"verseId":"MT28_10"
},
{
"level":"2",
"title":"Ñuugula Yäwconḍe",
"verseId":"MT28_15"
}
]
}
